Subject: Re: I-D Action:draft-bagnulo-v6ops-6man-nat64-pb-statement-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Fri, 07 Mar 2008 13:46:45 +1300

I'd like to mention that I think this draft is in good shape,
and was useful while working on draft-van-beijnum-v6ops-mnat-pt.

    Brian